--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1742437082.13734'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1742436481.80758'
    into_interval: 1d
    time: '1742436481.98279'
  minmax: 
    max: '1742436481.80758'
    min: '1742433721.89494'
    mtime: '1742436481'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1742436481.80758'
    path: 02STAMP
    type: new
  - 
    epoch: '1742433721.89494'
    path: ''
    type: new
